petsc-3.7.1 2016-05-15
Report Typos and Errors

# TaoGetType

Gets the current Tao algorithm.

### Synopsis

    #include "petsctao.h"
    PetscErrorCode TaoGetType(Tao tao, const TaoType *type)

Not Collective Many br

### Input Parameter

tao -the Tao solver context Many br

### Output Parameter

type -Tao method Many br

Many br

Level:intermediate
Location:src/tao/interface/taosolver.c
Index of all Tao routines
Table of Contents for all manual pages
Index of all manual pages